<?php
require_once('configNonauth.inc'); 
require_once(CORE_PATH . 'langHeader.inc'); 
require_once(LIB_PATH . 'Page.inc'); 
require_once(LIB_PATH . 'HtmlElements.inc'); 
require_once(CORE_PATH . 'common.inc'); 
require_once(CORE_PATH . 'browser.inc'); 
$x_33 = new x_4n(); 
header("X-Kerio-Filter: translate-webiface=" . $x_33->x_8f()); 
$x_v = new x_w('<kerio:text id="lang_logout_success"/>'); 
$x_v->x_a($x_a); 
$x_53 = Array(); 
if (trim($_GET["dest"]) != '') { 
$x_53['dest'] = urldecode($_GET["dest"]); 
} 
$x_53['internal'] = intval($_GET["internal"]); 
$x_1w = x_52('logoutOk', $x_6, $x_53); 
$x_v->x_1o($x_1w); 
$x_v->x_y(); 
?>
